Bug 160864 - New port: sysutils/p5-Ubic flexible perl-based service manager
Summary: New port: sysutils/p5-Ubic flexible perl-based service manager
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-21 07:10 UTC by Dmitry Yashin
Modified: 2011-10-02 19:30 UTC (History)
0 users

See Also:


Attachments
file.shar (6.50 KB, text/plain)
2011-09-21 07:10 UTC, Dmitry Yashin
no flags Details
patch.txt (6.65 KB, text/plain; charset=US-ASCII)
2011-09-25 14:19 UTC, Dmitry Yashin
no flags Details
patch.txt (6.47 KB, text/plain; charset=US-ASCII)
2011-09-25 16:32 UTC, Dmitry Yashin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Yashin 2011-09-21 07:10:08 UTC
New port

Ubic flexible perl-based service manager

WWW: https://metacpan.org/release/Ubic

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-21 07:10:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Dmitry Yashin 2011-09-25 14:19:51 UTC
fix BUILD_DEPENDS and TEST_DEPENDS
Comment 3 Dmitry Yashin 2011-09-25 16:32:31 UTC
Ubic update to 1.34

https://metacpan.org/source/MMCLERIC/Ubic-1.34/Changes
Comment 4 Po-Chuan Hsieh freebsd_committer 2011-10-02 18:54:04 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 Po-Chuan Hsieh freebsd_committer 2011-10-02 19:23:40 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 6 dfilter service freebsd_committer 2011-10-02 19:23:42 UTC
sunpoet     2011-10-02 18:23:33 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/p5-Ubic     Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
  Log:
  - Add p5-Ubic 1.34
  
  Ubic is a flexible perl-based service manager.
  
  WWW: http://search.cpan.org/dist/Ubic/
  
  PR:             ports/160864
  Submitted by:   Dmitry Yashin <dmitry@yashin.su>
  
  Revision  Changes    Path
  1.1323    +1 -0      ports/sysutils/Makefile
  1.1       +94 -0     ports/sysutils/p5-Ubic/Makefile (new)
  1.1       +2 -0      ports/sysutils/p5-Ubic/distinfo (new)
  1.1       +3 -0      ports/sysutils/p5-Ubic/pkg-descr (new)
  1.1       +6 -0      ports/sysutils/p5-Ubic/pkg-message (new)
  1.1       +64 -0     ports/sysutils/p5-Ubic/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"